### org.jfree.layouting.input.style.keys.line

# Class TextHeight

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.TextHeight`

`public class TextHeight`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 16:20:55

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `FONT_SIZE`

  `static CSSConstant`

  `MAX_SIZE`

  `static CSSConstant`

  `TEXT_SIZE`

## Field Details

### FONT_SIZE

    public static final CSSConstant FONT_SIZE

### MAX_SIZE

    public static final CSSConstant MAX_SIZE

### TEXT_SIZE

    public static final CSSConstant TEXT_SIZE